Subject: Re: Linking Lightwave and the Media 100
From: [email-masked]
To: Multiple recipients of list <[email-masked]>
Date: Fri, 8 Dec 1995 20:45:44 -0500

LI>>       Also are there any IRC areas running Lightwave chat areas, if not
LI>>why don't we set one up, everyone can log in to a certain IRC address
LI>>and set up a chat room. Maybe in a couple of days. If you're interested
LI>>let me know and I'll set one up.

LI>There is already one running.  #lightwave.  Look for us on a server near you

LI> _ __                         __
LI>' )  )     /         _/_     /  )     /
LI> /--' ____/____  __  /      /    ____/_  _  __   Lightwave Animator
LI>/  \_(_) /_) (<_/ (_(__    (__/ (_) / /_(<_/) )  [email-masked]

What's the address to log in???????? I've never seen it oin any of the
manIRC sisites I've logged into to. If you know of any, let us *all*
know!!!!